
/*                menu_list        �@          */
/*=============================================*/

.acobox {
	clear:both;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px;
}


.acobox h4 {
	text-align:center;
	font-size:16px;
	color:#2c2b28;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 5px 3px 0px 3px;
	line-height:1.6em;
	border:1px #a0412f solid;
}
.acobox h4 span {
	color:#fff;
}
.acobox h4::after {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	margin-top:5px;
}
.acobox h4.close:after {
	font-family: "fontello";
	content: '\e830'; /* 'd' */
	position: absolute;
	right: 15px;
}
.acobox h4.open:after {
	font-family: "fontello";
	content: '\e833'; /* 'u' */
	position: absolute;
	right: 15px;
}






.acobox h5 {
	text-align:center;
	font-size:16px;
	color:#fff;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 5px 3px 0px 3px;
	line-height:1.6em;
	border:1px #a0412f solid;
}

.acobox h5 span {
	font-size:12px;
}
.acobox h5::after {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	margin-top:8px;
}
.acobox h5.close:after {
	font-family: "fontello";
	content: '\e830'; /* 'd' */
	position: absolute;
	right: 15px;
}
.acobox h5.open:after {
	font-family: "fontello";
	content: '\e833'; /* 'u' */
	position: absolute;
	right: 15px;
}






.acobox h6 {
	background-image: url(../img/shared/menu_tt.jpg);
	background-repeat: repeat;
	background-position: left top;
	text-align:center;
	font-size:16px;
	color:#c4a672;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px 0px 0px 0px;
	line-height:1.6em;
}

.acobox h6 span {
	font-size:12px;
}
.acobox h6::after {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	margin-top:8px;
}
.acobox h6.close:after {
	font-family: "fontello";
	content: '\e830'; /* 'd' */
	position: absolute;
	right: 20px;
}
.acobox h6.open:after {
	font-family: "fontello";
	content: '\e833'; /* 'u' */
	position: absolute;
	right: 20px;
}





.aco_list {
	text-align: left;
	margin: 0px 2px 0px 2px;
	padding:8px 0px;

}




